body{
	font-family:Arial;
	padding:0px;
}
body,form{
	margin:0px;padding:0px;
}
form{
	margin:0 auto;
	*text-align:center;
	width:100%;
}

#container{
	text-align:left;
	width:1000px;
	height:100%;
	margin:0 auto;
}

.viewport-container{
	*overflow:hidden;
	*margin-top:30px;
}


#header{
	position:relative;
	display:block;
	width:100%;
	height:193px;
	margin:0 auto;
}
.clear{
	clear:both;height:15px;
}
/* Top Menu
*--------------------------------------*/
#menu
{
	position:absolute;
	top:0px;
	left:0px;
}

#menu a{
	margin:0px;padding:0px;
	/*display:inline-block;*/
	display:table-cell;
	*display:inline;*zoom:1;
	height:67px;
	width:auto;
	/*padding-left:10px;
	padding-right:10px;*/
	/*line-height:62px;*/
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
	word-wrap:break-word;
}


/* Content
*--------------------------------------*/
#content-container{
	position:relative;
	display:block;
	width:100%;
	height:auto;
	vertical-align:top;
	border:1px solid transparent;
}

#content-container div#content{
	position:relative;
	display:block;
	height:100%;
	min-height:500px;
	width:100%;
	vertical-align:top;
	margin-top:20px;
}

/* Banner Tab
*--------------------------------------*/

#banner{
	position:relative;
	display:block;
	height:273px;
	width:100%;
	margin-bottom:85px;
}

#banner-links{
    position:absolute;
	top:2px;
	display:block;
    height:91px;
	width:100%;

	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

#banner-links a{
	display:inline-block;display:inline;zoom:1;
	width:auto;
	height:auto;
	margin:0px; padding:0px;
	margin-left:16px;
	border:0px;
}

#banner-links a img{
	border:0px;	
}

/* Footer
*--------------------------------------*/
#footer{
	position:relative;
	display:block;
	width:100%;
	height:400px;
	bottom:0px;
	text-align:left;
}


#footer div#footer-container{
	position:relative;
	margin:0px auto;
	display:block;
	width:1000px;
	height:100%;
}

#footer div#footer-container div.menu{
	display:inline-block;*display:inline;*zoom:1;
	position:relative;
	margin-top:30px;
	min-width:180px;
	vertical-align:top;
}

#footer div#footer-container div.menu a{
	display:block;
	color:#626262;
	text-decoration:none;
}

#footer div#footer-container div.menu a{
	font-size:13px;
	line-height:22px;
}

#footer div#footer-container div.menu h1{
	text-transform:uppercase;
	margin-bottom:30px;
	font-weight:bold;
	font-size:18px;
}

#copyright-container{
	display:block;
	position:absolute;
	bottom:30px;
	width:100%;
	color:#626262;
	font-size:12px;
}

#copyright-container hr{
	display: block;
	height: 1px;
    border: 0px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #303030;
	
    margin: 1em 0; padding: 0;
}

#copyright{
	line-height:24px;
}

#poweredby{
	float:right;
}

#poweredby a{
	border:none;
}

#poweredby img{
	vertical-align:middle;
	border:none;
}


/* Quick Search
*--------------------------------------*/
#quick-search-form{
	border:1px solid #cccccc;
	display:inline-block;*display:inline;*zoom:1;
}
#quick-search-form div.quick-search {
	height: 70%;
}
.quick-search h1{
	font-size:24px;
}
/* Specials
*--------------------------------------*/
.specials{
	margin-left:35px;
}
.specials h1{
	font-size:24px;
	color:#ffcd00;
}
#specials-form{
	border:1px solid #cccccc;
	display:inline-block;*display:inline;*zoom:1;
}

#specials-form .specials a{
	font-size:12px;
}
#specials-form .specials a img{
	margin-bottom:10px;
}


/* Contact Us
*--------------------------------------*/
#contact-info
{
	display:inline-block;*display:inline;*zoom:1;
	width:230px;
	height:100%;
	float:left;
}

#map{
	display:inline-block;*display:inline;*zoom:1;
	width:683px; 
	height:482px;
	float:right;
}

/* Gallery View
*--------------------------------------*/
div#gallery-viewport.viewport-container div#item-container-list.item-container-list.gallery-view{
}

div#item-container-list.item-container-list.gallery-view div.item-container
{
    margin-left: 0px;
    margin-right:21px;
	margin-top: 22px;
}

div#gallery-viewport.viewport-container div.page-container{
	margin-top:13px;
}
.vehicle-comments p{
	height:auto;
}

/*@ Dealer Details Contact
*------------------------------------------------*/
.Dealer-Contacts{padding-top:5px;width:85%;}
.Dealer-Contacts dt{width:25%;}
.Dealer-Contacts dd{width:70%;}

div#content div.contact-us.boxed{font-family:Arial, Sans-Serif; text-align:left;
	position:absolute;
	display:block;
	width:380px;
	height:602px;
	left:-30%px;
	top:40%;
	/*
	left:50%; top:40%;
	margin-top:-268px;margin-left:-400px;
	*/
}
.boxed,
.boxed-no-hover
{
    clear:both;
    background-color:#FAFAFA;
    padding-top:10px;
    padding-bottom:15px;
    width:100%;
    border:1px solid #CCCCCC;

}
.boxed:hover { border:1px solid #666666; background-color:#E8E8E8;}

.ModalBackground{background-color: Black; filter: alpha(opacity=70);opacity: 0.7;}

.contact-us label{font-size:11px;}
.contact-us:hover{background-color:#FAFAFA;border:1px solid #CCCCCC;}
.contact-us span {font-size:12px;color:#666666;display:inline;margin-top:3px;margin-left:10px; }
.contact-us .header{ line-height:26px; text-indent:10px; cursor:move;}
.contact-us .vehicle-title
{
    display:block;clear:both; text-align:center; width:100%;text-indent:10px;width:381px;
}
.contact-us textarea{margin:0px 8px 8px;}
.contact-us p{position:relative; height:24px;padding-top:5px;padding-bottom:5px; display:block; margin:0;}

.contact-us p.Validation{position:relative;padding-top:0px;height:40px; display:block;width:100px; white-space:nowrap;}
.contact-us .Captcha{width:235px; display:block;height:40px;margin-top:-40px; margin-right:20px; float:right;}

.contact-us p .textbox-enter-captcha{ width:228px; margin-left:122px;margin-right:20px;}
.contact-us .textbox{
	width:260px; height:18px;margin-right:10px;margin-top:0px;position:absolute;right:10px;
}

.boxed input[type='submit']{
	width:102px;height:32px;border:none;cursor:pointer;
}

.boxed .btn-Cancel{
	background: url(http://jquery.dealerbase.co.nz/images/cancel.gif) 0 0 no-repeat;
}

.boxed .btn-Send{
	background: url(http://jquery.dealerbase.co.nz/images/send.gif) 0 0 no-repeat;
}




/*@ Testimonial Box
*------------------------------------------------*/
#testimonialbox-form,
#testimonialbox-form #image-rotator,
#testimonialbox-form #image-rotator a{
	margin:0px padding:0px;
	width:307px;
	height:170px;
}
#testimonialbox-form #image-rotator a p{
	line-height:14px;
	font-size:12px;
	margin:0px;
	padding:0px 10px 0px 10px;
	
}	

/* @ Testimonial
*-----------------------------------------------*/
#testimonial-container{
	overflow:hidden
}
div.testimonial-form-full{
	width:1000px;
	height:850px;
}

/* @ Valuation Tool
*-----------------------------------------------*/
div#tradeins-container .upload-button,
div#tradeins-container a.submit-tradeins
{
    border:1px solid #F8A21F;
    background-color: #F8A21F; /*#317572; */	
    background-image: -moz-linear-gradient(top, #FBD544, #F8A21F);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FBD544), to(#F8A21F));
    background-image: -webkit-linear-gradient(top, #FBD544, #F8A21F);
    background-image: -o-linear-gradient(top,#FBD544, #F8A21F);
    background-image: linear-gradient(top, #FBD544, #F8A21F);
    -pie-background: linear-gradient(#FBD544, #F8A21F);
}

/* @ FB Top
*-----------------------------------------------*/
a#fb-link{
	display:inline-block; *display:inline;*zoom:1;
	width:24px;height:29px;
	background:url(/media/1081/fb-icon.png) no-repeat;
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
